### Property

# Gtk Stack:vhomogeneous

#### Declaration

    property vhomogeneous: gboolean [ read, write ]

#### Description [src]

`TRUE` if the stack allocates the same height for all children.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_stack_get_vhomogeneous()`
Setter method | `gtk_stack_set_vhomogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no